Subject: Strange from lines ....

From: [email-masked]
Date: 12 Apr 1995 17:07:25 -0400

I am having a problem with our from lines. It seems that pine wants to put 
either the hostname or domain name at the end of incoming mail address. Our mail
comes in via uucp so the addressing is bang style, but if I could get it to
be domain style I would be happy as well. The varying behaviour is related to
if I have the user-domain= set to our local domain or not. If it is set then
it uses the domain name  and if not it uses the system name. 

Any pointer would be great.

Jack Gross
Republic National Bank